.wrapper {
    box-sizing: border-box;
}

.section {
    margin-top: 72px;
}

.cards__container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.img {
    object-fit: cover;
    height: auto;
    width: 30%;
    background-size: contain;
    border-radius: 5px;
}

.lesson__wrap {
    padding-right: 36px;
    width: 66%;
}

.category__wrap {
    display: flex;
    flex-direction: column;
    margin-top: 12px;
}

.category__col {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
}

.benefits__wrap {
    display: flex;
}

.category__col div {
    margin-left: 6px;
    align-items: center;
}

.titlebar__wrap {
    display: flex;
}

.title__col {
    padding: 12px 24px;
    color: gray;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

.listing__section {
    display: flex;
    margin-top: 36px;
    color: gray;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    flex-direction: column;
    padding-bottom: 24px;
    border-bottom: 1px gray solid;
}

.listing__section:last-child {
    border-bottom: unset;
}

.section__wrap {
    display: flex;
    align-items: center;
    padding: 12px;
}

h2, h3 {
    color: #000;
}

.tags__container div {
    margin-left: 6px;
    font-size: 14px;
    height: 22px;
}

.section__col {
    width: 50%;
    display: flex;
    align-items: baseline;
}